The history of clothing and fashion stretches back thousands of years.
 The very earliest clothes were made of fig leaves.[1]  By the time the Babylonian and Egyptian empires had arisen, elaborate garments existed which demonstrated the wealth and power of the individual wearing them.  These garments only existed for kings and other nobles; it is likely that the clothing worn by the everyday man in the street remained unchanged for thousands of years.
 The variations of clothing worn in classical Rome were similar to the clothing worn in Greece at the same time, creating a distinct Mediterranean style.  The most famous clothing item of this style, the toga, was worn by both genders and bore no distinction of rank. The differentiation between rich and poor was made through the quality of the material; the upper-classes wore thin, naturally colored, wool togas while the lower-classes wore coarse material or thin felt. They also differentiated by colours used:
 After the second century BC, besides tunics, women wore very simple clothes called stola, after the fashions of their Greek contemporaries. These stoles usually consisted of two rectangular segments of cloth joined at the side by fibulae and buttons in a manner that allowed the garment to drape freely over the front of the wearer. Over the stola the palla usually was worn, a sort of shawl made of an oblong piece of material that could be worn as a coat, with or without hood, or slung over the left shoulder, under the right arm and then draped over the left arm [1].
 
 The Clothing of the European Medieval period is a fascinating development from simple garments which were universal to all classes into complex, and often restrictive fashions, which varied for each class.  We will begin around 900 AD and continue to 1600, focusing on the clothing of the British Isles.
 The clothing of Pre-Norman England was very simple, existing primarily for protection and warmth with little or no interest in fashion.  All classes wore garments of similar type.  Distinctions of rank were shown in the quality of the fabric and in the person's jewelry.  Wool and linen were the most common fabrics.  Both were dyed in basic, natural colors.  Upper class women might occupy their spare time by working embroidery, but such adornment was rare.
 Women wore two long gowns with tight-fitting sleeves as basic undergarments.  Over these, was worn a super-tunic, a loose gown with moderately flared sleeves which reached a few inches past the elbow and were turned back into a cuff.  The super-tunic was hitched up at the sides to around knee length to keep it free of dirt.  Unmarried women always covered their heads unless they were slaves.  The head-dresses were nothing more than a simple draped cloth or a hood attached to the cloak.  The cloak was a large semi circle of fabric which was draped around the shoulders and tied or pinned with a brooch.
 Men wore a tight fiting shirt as an undergarment. Over the shirt, they wore a tunic, which was like a woman's super-tunic, but shorter.  On their legs, they wore loose trousers called braes, which were bound tight to the leg with thongs of leather.  Men's cloaks could be in a variety of shapes including square, oblong, and semicircular.
 Shoes for men and women were fairly simple.  They were really no more than slippers, with soft soles that offered minimal protection or support.  Many of the poor simply went barefoot.  Shoes were little more than ornaments for the rich.  Boots were also available, but again they were flimsy by modern standards.
 The Norman Conquest brought many changes in the clothing of the English people.  Embroidered and appliqued borders became popular for men and women as did the wearing of belts.  Square necklines gained popularity and became as common as the old round style.  The Normans also transmitted their attention to cleanliness and personal appearance to the English.  Soon most English combed their hair and bathed quite frequently and owned several sets of clothing.  The Normans also started a trend of fine fabrics and clothes decorated to an absurd degree.
 Women's clothes went through two notable changes during this period.  First, the sleeves of the super-tunic were no longer flared, but fit tight to the wrist.  Second, the super tunic was no longer hitched up but hung long.  Women continued to keep their heads covered.
 Shoes were still flimsy by modern standards, and like the rest of English costume became increasingly ornamented.
 1 Earliest Clothing 2 Classical Clothing in the Mediterranean 3 Clothing in Middle Age Europe
3.1 Anglo-Saxon England - 900 AD
3.2 Anglo-Norman England - 1000 AD
 3.1 Anglo-Saxon England - 900 AD 3.2 Anglo-Norman England - 1000 AD 4 Clothing in the Renaissance 5 Industrial-Age Clothing 6 Modern Clothes 7 References the toga praetextata, with a purple border, worn by male children and magistrates during official ceremonies the toga picta or toga palmata, with a gold border, used by generals in their Roman triumph|triumphs  trabea' - toga entirely in purple, worn by statues of deities and emperors saffron toga - worn by augurs and priestesses, white with a purple band, also worn by consuls on public festivals and equites during a transvection toga with red borders - wore by men and women for festivals ↑ Genesis 3:7
 Clothing Create account Log in Page talk page Read View source View history Main Page Recent changes New Pages Random page Statistics What links here Related changes Special pages Printable version Permanent link Page information  This page was last modified on 11 July 2016, at 20:33. This page has been accessed 22,836 times. Privacy policy About Conservapedia Disclaimers Mobile view 
 History of Clothing Contents Earliest Clothing Classical Clothing in the Mediterranean Clothing in Middle Age Europe Clothing in the Renaissance Industrial-Age Clothing Modern Clothes References Navigation menu Anglo-Saxon England - 900 AD Anglo-Norman England - 1000 AD Personal tools Namespaces Variants Views More 
Search
 Popular Links donate Edit Console 
